Bug 550460 - update_pot and update_po ignore caption tag
update_pot and update_po ignore caption tag
Status: CLOSED ERRATA
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-25 06:41 EST by Motoharu Kubo
Modified: 2010-11-23 23:18 EST (History)
5 users (show)

See Also:
Fixed In Version: 1.4-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-31 20:14:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Motoharu Kubo 2009-12-25 06:41:31 EST
Description of problem:
The caption tag is ignored by update_pot and update_po

Version-Release number of selected component (if applicable):
publican-1.3-0.fc12.noarch

How reproducible:
always

Steps to Reproduce:
1. "publican update_pot" and "publican update_po --langs=<lang>"
2. no messages from caption is found in .po file
3.
  
Actual results:


Expected results:


Additional info:
This bug is easily fixed by addind "caption" to $TRANSTAGS in Translate.pm
Comment 1 Jeff Fearn 2010-01-17 20:35:26 EST
Added contrib to translation translation tag list.

Workaround is to add a para inside the contrib tag.

e.g.

<caption>
 <para>
  This is a caption
 </para>
</contrib>
Comment 2 Fedora Update System 2010-01-28 21:05:01 EST
publican-1.4-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/publican-1.4-1.fc12
Comment 3 Fedora Update System 2010-01-28 21:06:21 EST
publican-1.4-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/publican-1.4-1.fc11
Comment 4 Fedora Update System 2010-01-31 20:13:08 EST
publican-1.4-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2010-01-31 20:21:30 EST
publican-1.4-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.